Subject: cg-mkpatch use case

From: Belmar-Letelier <[email-masked]>
Date: Tue, 02 May 2006 09:47:26 +0200

Hello,

I have 3 questions about cg-mkpatch

1. I've receive a file "xxx.patch", this content came from
   cg-mkpatch, but I can't apply it.
   For example if I try git-am I get::

     $ git-am --signoff xxx.patch
     Patch does not have a valid e-mail address.

   What is the Cogito way to apply the result of "cg-mkpatch"

2. What are the difference between usecases with "cg-mkpatch"
   and "git-format-patch" ?

3. It seem that if a commit as a binary file they are no way to manage
   it by email patches. Any plan about this in Cogito ?

-- 
Luis